## plocate 1.0.4

=== meson_options.txt ===
option('install_cron', type: 'boolean', value: true, description: 'Install update script into /etc/cron.daily')
option('locategroup', type: 'string', value: 'mlocate', description: 'Group that the install script will use for the .db file')
