=== debian/changelog ===
plocate (1.0.4-4) unstable; urgency=medium

  * fix-iwyu-include.diff: New patch from upstream, fixes a wrong #include
    in serializer.h, breaking kfreebsd. 

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 16 Oct 2020 10:02:51 +0200

plocate (1.0.4-3) unstable; urgency=medium

  * add-latomic.diff: Fix detection of -latomic (it doesn't come from
    pkg-config). 

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 16 Oct 2020 09:59:53 +0200

plocate (1.0.4-2) unstable; urgency=medium

  * add-latomic.diff: New patch from upstream, adds -latomic if it exists.
    Should fix build issues on armel and sh4.
  * Make the liburing-dev build-dependency conditional on linux-any.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 16 Oct 2020 09:29:30 +0200

plocate (1.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 16 Oct 2020 00:51:32 +0200

plocate (1.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 15 Oct 2020 00:21:06 +0200

plocate (1.0.2-1) unstable; urgency=medium

  * New upstream release.
    * Obsoletes all patches in debian/patches/.

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 12 Oct 2020 09:57:43 +0200

plocate (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 11 Oct 2020 21:24:13 +0200
