=== debian/control ===
Source: plocate
Section: utils
Priority: optional
Maintainer: Steinar H. Gunderson <sesse@debian.org>
# liburing-dev is technically optional, but strongly recommended.
Build-Depends: debhelper-compat (= 13), liburing-dev [linux-any], libzstd-dev, meson, ninja-build, pkg-config
Standards-Version: 4.5.0
Homepage: https://plocate.sesse.net/
Rules-Requires-Root: no

Package: plocate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mlocate
Description: much faster locate
 plocate is a locate(1) based on posting lists, consuming mlocate's database
 ahead-of-time and making a much faster (and smaller) index out of it.
 It supports most mlocate options.
