## plocate 1.1.7

=== debian/changelog ===
plocate (1.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 07 Apr 2021 09:36:06 +0200

plocate (1.1.6-3) unstable; urgency=medium

  * Add missing @ dependency in one of the autopkgtests, causing it to fail.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 03 Apr 2021 14:54:57 +0200

plocate (1.1.6-2) unstable; urgency=medium

  * Add a few autopkgtests, to test updatedb behavior and upgrades from mlocate.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 02 Apr 2021 19:21:48 +0200

plocate (1.1.6-1) unstable; urgency=medium

  * New upstream release.
    * Fix updatedb on certain filesystems, in particular XFS V4.
      (Closes: #984698)
    * Randomize the time updatedb fires under systemd. Suggested by Calum McConnell.
      (Closes: #985766)

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 02 Apr 2021 13:14:46 +0200

plocate (1.1.5-1) unstable; urgency=medium

  * New upstream release.
    * updatedb now works if /var is on a system that does not support O_TMPFILE,
      such as overlayfs. (Closes: #983002)
  * Suggest powermgmt-base and nocache for non-systemd systems, since the cron job
    is capable of using on_ac_power and nocache if they are installed.
    (Closes: #983426)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 24 Feb 2021 19:15:32 +0100

plocate (1.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 14 Feb 2021 10:58:26 +0100

plocate (1.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Make debian/cron.daily/plocate executable. (Closes: #976427)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 19 Dec 2020 01:20:18 +0100

plocate (1.1.2-2) unstable; urgency=medium

  * Depend on systemd for Linux platforms only; fixes buildability on
    Hurd and kFreeBSD.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 10 Dec 2020 19:35:50 +0100

plocate (1.1.2-1) unstable; urgency=medium

  * New upstream release.
    * Fixes open file limitations when running from cron (as root).
      (Closes: #976843)
    * Obsoletes no-protect-system.diff.
    * Replaces rename-updatedb.diff with a parameter given to Meson.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 10 Dec 2020 00:42:05 +0100

plocate (1.1.1-2) unstable; urgency=medium

  * Install a new /etc/cron.daily/plocate, for non-systemd users; 
    based on work by GSR, which based it on the mlocate cron job.
    (Closes: #976427)
  * no-protect-system.diff: New patch, turns off ProtectSystem=
    for the updatedb timer, as it creates bind mounts that cause files in
    /usr to get ignored. (Closes: #976688)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 07 Dec 2020 10:11:06 +0100

plocate (1.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 05 Dec 2020 10:54:02 +0100

plocate (1.1.0-4) unstable; urgency=medium

  * Remove /etc/cron.d/plocate on upgrades, as it has been replaced with
    native updatedb from a systemd timer. 

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 04 Dec 2020 09:51:26 +0100

plocate (1.1.0-3) unstable; urgency=medium

  * rename-updatedb.diff: Rename updatedb in the systemd unit, to unbreak it.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 03 Dec 2020 09:59:08 +0100

plocate (1.1.0-2) unstable; urgency=medium

  * Fix lintian warning: Do use explicit path for plocate-build in postinst.
  * Rename updatedb.8 to updatedb.plocate.8, and include it as a slave of the
    locate alternative.
  * Add build-dependency on systemd, to get systemdsystemunitdir.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 03 Dec 2020 00:41:14 +0100

plocate (1.1.0-1) unstable; urgency=medium

  * New upstream release.
    * Remove dependency on mlocate.
    * Ship /etc/updatedb.conf (copied from mlocate).
      * Add Replaces: mlocate to shared updatedb.conf.
    * No longer ship /etc/cron.daily/plocate, as there is a native updatedb.
      * Ship systemd timer for updatedb.
      * Remove obsolete patch fix-cron-after-removal.diff.
    * Change group from mlocate to plocate.
    * Move plocate.db from /var/lib/mlocate to /var/lib/plocate if it exists.
    * rename-updatedb.diff: New patch, change updatedb to updatedb.plocate.
      * Stop shipping updatedb script that calls mlocate's updatedb.
    * Update debian/copyright with new files that are GPLv2-only
      (from mlocate's updatedb).

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 29 Nov 2020 18:55:38 +0100

plocate (1.0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 31 Oct 2020 23:05:47 +0100

plocate (1.0.6-2) unstable; urgency=medium

  * Don't fail postinst if plocate-build fails.
  * Update package description.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 30 Oct 2020 01:08:17 +0100

plocate (1.0.6-1) unstable; urgency=medium

  * New upstream release.
    - Obsoletes meson-function-multiversioning.diff.
  * On initial install, create plocate.db from postinst.
  * Remove plocate.db on purge (in postrm).
  * Remove locate alternative when package is removed (in prerm).

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 30 Oct 2020 00:07:47 +0100

plocate (1.0.5-3) unstable; urgency=medium

  * fix-cron-after-removal.diff: New patch, make /etc/cron.daily/plocate
    exit cleanly if the package has been removed. Makes the package
    piuparts-clean.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 17 Oct 2020 14:46:15 +0200

plocate (1.0.5-2) unstable; urgency=medium

  * meson-function-multiversioning.diff: New patch, makes the configure-time
    test for function multiversioning stricter (it used to give false positives).

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 17 Oct 2020 13:59:37 +0200

plocate (1.0.5-1) unstable; urgency=medium

  * New upstream release.
    * Obsoletes all patches in debian/patches/.

