=== debian/tests/control ===
Tests: basic
Restrictions: needs-root

Tests: updatedb
Restrictions: needs-root

Tests: upgrade-from-mlocate
Restrictions: needs-root, allow-stderr
Depends: @, mlocate
