=== debian/changelog ===
plocate (1.1.8-2+deb11u1) stable; urgency=medium

  * debian/patches/01-fix-wrong-escape.diff: New patch backported from
    upstream, fixes problems with escaping UTF-8 characters on platforms
    with signed char (which is most of them).

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 18 Nov 2021 00:04:11 +0100

plocate (1.1.8-2) unstable; urgency=medium

  * Add fuse.rclone to the default PRUNEFS in updatedb.conf.
    Suggested by Stefan Breunig. (Closes: #989520)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 19 Jun 2021 17:35:31 +0200

plocate (1.1.8-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 12 Jun 2021 14:27:53 +0200

plocate (1.1.7-3) unstable; urgency=medium

  * Update the upgrade-from-mlocate autopkgtest to account for the new
    lack of coinstallability between mlocate and plocate. (Closes: #988604)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 17 May 2021 12:26:00 +0200

plocate (1.1.7-2) unstable; urgency=medium

  * Add Breaks: mlocate, since evidently, sharing the updatedb.conf file
    does not work all that well in the face of uninstalls.
    (Closes: #976321)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 15 May 2021 14:54:15 +0200
