=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: systemd-sysv | powermgmt-base, systemd-sysv | nocache
 Replaces: mlocate
+Breaks: mlocate
 Description: much faster locate
  plocate is a locate(1) based on posting lists, giving much faster searches
  on a much smaller index. It is a drop-in replacement for mlocate in nearly
