=== debian/tests/control ===
--- 
+++ 
@@ -6,4 +6,4 @@
 
 Tests: upgrade-from-mlocate
 Restrictions: needs-root, allow-stderr
-Depends: @, mlocate
+Depends: mlocate
