## plocate 1.1.12

=== debian/changelog ===
plocate (1.1.12-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 09 Oct 2021 10:32:53 -0700

plocate (1.1.12-1) unstable; urgency=medium

  * New upstream release.
    * Includes support for the -N/--literal option. (Closes: #995688)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 05 Oct 2021 23:07:13 +0200

plocate (1.1.11-1) unstable; urgency=medium

  * New upstream release.
    * Fixes a crash with --existing and --regex (or very short patterns)
      together. Reported by Michael Arndt. (Closes: #993684)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 05 Sep 2021 00:51:03 +0200

plocate (1.1.10-3) unstable; urgency=medium

  * In mlocate.postinst, purge the systemd timer and the statoverride
    for /usr/bin/mlocate, similar to what would happen if the old package
    got purged. Suggested by Sven Joachim. (Closes: #993529)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 04 Sep 2021 01:06:12 +0200

plocate (1.1.10-2) unstable; urgency=medium

  * Source-only upload to allow progressing to testing.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 25 Aug 2021 18:50:05 +0200

plocate (1.1.10-1) unstable; urgency=medium

  * New upstream release.
    * Fixes build regression on non-systemd platforms. (Closes: #992746)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 23 Aug 2021 22:04:24 +0200

plocate (1.1.9-2) unstable; urgency=medium

  * Specify the package name (mlocate) explicitly in mlocate.maintscript,
    so that it is not wrongly inferred to be mlocate:all (since mlocate
    changes from Arch: any to Arch: all on upgrade to the dummy mlocate
    package from plocate). (Closes: #992540)
  * In mlocate.postinst, remove mlocate.db and /var/lib/mlocate.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 19 Aug 2021 23:19:53 +0200

plocate (1.1.9-1) unstable; urgency=medium

  * New upstream release.
  * Remove the upgrade-from-mlocate test, as it cannot pass without
    a real (non-transitional) mlocate package.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 18 Aug 2021 22:18:21 +0200

plocate (1.1.8-3) unstable; urgency=medium

  * Make mlocate a dummy transitional package into plocate, in cooperation
    with mlocate maintainer Tollef Fog Heen.
    * Make Breaks and Conflicts versioned, so as to not conflict
      with the transitional package.
    * Add a debian/tmp/* line to plocate.install.
    * Remove mlocate.db and /var/lib/mlocate in mlocate.postinst.
    * Remove /etc/cron.daily/mlocate in mlocate.maintscript.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 15 Aug 2021 12:34:19 +0200
