=== debian/changelog ===
plocate (1.1.13-1~mx21+1) mx; urgency=medium

  * Initial rebuild of upstream backport for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Thu, 16 Dec 2021 17:36:13 -0500

plocate (1.1.13-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 18 Nov 2021 00:18:18 +0100

plocate (1.1.13-1) unstable; urgency=medium

  * New upstream release.
    * Fixes the database name in an error message. (Closes: #996735)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 06 Nov 2021 18:19:29 +0100
