=== debian/changelog ===
plocate (1.1.15-1ubuntu2) jammy; urgency=medium

  * Remove debian/source/include-binaries file. (LP: #1961266)

 -- Nick Rosbrook <nick.rosbrook@canonical.com>  Thu, 17 Feb 2022 09:26:51 -0500

plocate (1.1.15-1ubuntu1) jammy; urgency=medium

  * Port changes over from mlocate so that we can move to plocate in Ubuntu.
  * Add /home/.ecryptfs and /var/lib/schroot to PRUNEPATHS.
  * Add fuse.cryfs and fuse.encfs to PRUNEFS.
  * Adjust handling of db generation on package install to match the
    previous mlocate behavior, which ensured db generation even in chroots,
    printed a message before, and ensured db generation finished before the
    postinst returned.
  * Adjust dh_systemd handling to match the above.
  * Drops support for the --transliterate option, which requires significant
    porting of functionality from C to the independent plocate C++ codebase.
  * d/p/locate-add-ignore-spaces-option-to-ignore-word-separ.patch: port
    support for the --ignore-spaces option from mlocate.
  * All other patches and packaging delta for mlocate are obsolete for
    plocate.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 10 Feb 2022 00:45:06 +0000

plocate (1.1.15-1) unstable; urgency=medium

  * New upstream release.
    * Improves updatedb handling of excluded filesystems that give errors
      on stat() (e.g. if they are network filesystems that have failed).
      (Closes: #1004083)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 31 Jan 2022 21:31:10 +0100

plocate (1.1.14-1) unstable; urgency=medium

  * New upstream release.
    * Adds option --add-single-prunepath. (Closes: #999488)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 27 Dec 2021 11:13:31 +0100
