=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: plocate
 Section: utils
 Priority: optional
-Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Steinar H. Gunderson <sesse@debian.org>
 # liburing-dev is technically optional, but strongly recommended.
 Build-Depends: debhelper-compat (= 13), liburing-dev [linux-any], libzstd-dev, meson, ninja-build, pkg-config, systemd [linux-any]
