## plocate 1.1.16

=== debian/changelog ===
plocate (1.1.16-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Adjust handling of db generation on package install to match the
      previous mlocate behavior, which ensured db generation even in
      chroots, printed a message before, and ensured db generation finished
      before the postinst returned.
    - Adjust dh_systemd handling to match the above.
    - d/p/locate-add-ignore-spaces-option-to-ignore-word-separ.patch: port
      support for the --ignore-spaces option from mlocate.
  * Dropped changes, included in Debian:
    - Add /home/.ecryptfs and /var/lib/schroot to PRUNEPATHS.
    - Add fuse.cryfs and fuse.encfs to PRUNEFS.
    - Remove debian/source/include-binaries file.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 24 Jun 2022 09:50:11 -0700

plocate (1.1.16-1) unstable; urgency=medium

  * New upstream release.
    * Makes updatedb skip over directories that can be opened but not
      stat-ed. (Closes: #1011948)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 04 Jun 2022 15:18:42 +0200

plocate (1.1.15-2) unstable; urgency=medium

  * Pull in some changes from the Ubuntu packaging:
    * Add /home/.ecryptfs and /var/lib/schroot to PRUNEPATHS.
    * Add fuse.cryfs and fuse.encfs to PRUNEFS.
    * Remove debian/source/include-binaries file.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 02 Mar 2022 20:52:02 +0100
