## plocate 1.1.18

=== debian/changelog ===
plocate (1.1.18-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 28 Jan 2023 21:46:26 +0100

plocate (1.1.17-2) unstable; urgency=medium

  * Adjust the autopkgtest to deal with the return value changes in 1.1.17.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 26 Nov 2022 10:34:45 +0100

plocate (1.1.17-1) unstable; urgency=medium

  * New upstream release.
  * Add a dependency on adduser. (Closes: #1023371)
  * Add fuse.gocryptfs to PRUNEFS. (Closes: #1021563)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 21 Nov 2022 18:27:45 +0100
