=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plocate
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Steinar H. Gunderson <sesse@debian.org>
+Maintainer: Steinar H. Gunderson <sesse@debian.org>
 # liburing-dev is technically optional, but strongly recommended.
 Build-Depends: debhelper-compat (= 13), liburing-dev [linux-any], libzstd-dev, meson, ninja-build, pkg-config, systemd [linux-any]
 Standards-Version: 4.5.0
@@ -11,7 +10,7 @@
 
 Package: plocate
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
 Suggests: systemd-sysv | powermgmt-base, systemd-sysv | nocache
 Replaces: mlocate (<< 1.1.7)
 Breaks: mlocate (<< 1.1.7)
