## plocate 1.1.19

=== debian/changelog ===
plocate (1.1.19-2ubuntu2) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:53:23 +0200

plocate (1.1.19-2ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2029150). Remaining changes:
    - Adjust handling of db generation on package install to ensure db
      generation even in chroots, print a message before, and ensure db
      generation finishes before the postinst returns.
    - Adjust dh_systemd handling to match the above.
    - d/p/locate-add-ignore-spaces-option-to-ignore-word-separ.patch: port
      support for the --ignore-spaces option from mlocate.

 -- Dominik Viererbe <dominik.viererbe@canonical.com>  Mon, 31 Jul 2023 23:04:46 +0300

plocate (1.1.19-2) unstable; urgency=medium

  * Remove compatibility cruft for upgrading from pre-bullseye.
    * Remove the mlocate transitional package, opening up the possibility
      for others to maintain mlocate. (Closes: #1040300)
    * Remove postinst code to transition from the mlocate group.
    * Remove postinst code to convert the mlocate database.
    * Remove Replaces/Breaks on old mlocate packages.
    * Remove now-obsolete debian/tmp/* line from plocate.install.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 04 Jul 2023 18:24:02 +0200

plocate (1.1.19-1ubuntu1) mantic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Adjust handling of db generation on package install to ensure db
      generation even in chroots, print a message before, and ensure db
      generation finishes before the postinst returns.
    - Adjust dh_systemd handling to match the above.
    - d/p/locate-add-ignore-spaces-option-to-ignore-word-separ.patch: port
      support for the --ignore-spaces option from mlocate.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 15 Jun 2023 19:10:12 -0700

plocate (1.1.19-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 09 Jun 2023 09:36:32 +0200

plocate (1.1.18-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Adjust handling of db generation on package install to match the
      previous mlocate behavior, which ensured db generation even in
      chroots, printed a message before, and ensured db generation finished
      before the postinst returned.
    - Adjust dh_systemd handling to match the above.
    - d/p/locate-add-ignore-spaces-option-to-ignore-word-separ.patch: port
      support for the --ignore-spaces option from mlocate.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Feb 2023 16:09:29 -0800

plocate (1.1.17-2ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Adjust handling of db generation on package install to match the
      previous mlocate behavior, which ensured db generation even in
      chroots, printed a message before, and ensured db generation finished
      before the postinst returned.
    - Adjust dh_systemd handling to match the above.
    - d/p/locate-add-ignore-spaces-option-to-ignore-word-separ.patch: port
      support for the --ignore-spaces option from mlocate.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 13:21:44 -0800
