## plocate 1.1.23

=== debian/changelog ===
plocate (1.1.23-1ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112057). Remaining changes:
    - Adjust handling of db generation on package install to ensure db
      generation even in chroots, print a message before, and ensure db
      generation finishes before the postinst returns.
    - Adjust dh_systemd handling to match the above.
    - d/p/locate-add-ignore-spaces-option-to-ignore-word-separ.patch: port
      support for the --ignore-spaces option from mlocate.

 -- Ankush Pathak <ankush.pathak@canonical.com>  Fri, 06 Jun 2025 16:40:29 +0530

plocate (1.1.23-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 24 Nov 2024 23:16:08 +0100

plocate (1.1.22-3) unstable; urgency=medium

  * Mark the package as Multi-Arch: foreign. (Closes: #1070214)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu, 02 May 2024 19:48:34 +0200

plocate (1.1.22-2) unstable; urgency=medium

  * Build-depend on systemd-dev instead of systemd [linux-any].
    (Closes: #1060554)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 29 Jan 2024 22:16:11 +0100

plocate (1.1.22-1) unstable; urgency=high

  * New upstream release.
    * urgency=high because it fixes an updatedb pruning bug that has
      already reached testing.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 12 Jan 2024 16:19:44 +0100

plocate (1.1.21-1) unstable; urgency=medium

  * New upstream release.
    * Improves interactions between pruning and bind mount detection
      logic. (Closes: #1055450)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 06 Jan 2024 17:06:43 +0100

plocate (1.1.20-1) unstable; urgency=medium

  * New upstream release.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 31 Dec 2023 14:30:24 +0100
