=== debian/control ===
Source: plocate
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steinar H. Gunderson <sesse@debian.org>
# liburing-dev is technically optional, but strongly recommended.
Build-Depends: debhelper-compat (= 13), liburing-dev [linux-any], libzstd-dev, meson, ninja-build, pkg-config, systemd-dev
Standards-Version: 4.5.0
Homepage: https://plocate.sesse.net/
Rules-Requires-Root: no

Package: plocate
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Suggests: systemd-sysv | powermgmt-base, systemd-sysv | nocache
Multi-Arch: foreign
Description: much faster locate
 plocate is a locate(1) based on posting lists, giving much faster searches
 on a much smaller index. It is a drop-in replacement for mlocate in nearly
 all aspects, and is fast on SSDs and non-SSDs alike.
