## plocate 1.1.24

=== debian/changelog ===
plocate (1.1.24-1) unstable; urgency=medium

  * New upstream release.
  * Include smb3 in default updatedb.conf PRUNEFS. (Closes: #1081506)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue, 13 Jan 2026 23:51:10 +0100
